> This page is optimized for agents. Use the linked Markdown pages and llms.txt indexes for related API content.

# Show ReviewInvitation entity.

> Fetches ReviewInvitation entity.

- Product: Review invitations
- Section: ReviewInvitation
- Snapshot: Current
- Method: `GET`
- Path: `/api/review_invitations/{id}`

## Path parameters

### `id`

Type: `number`  
Required: yes  

## Execute with TypeScript

Package: `@recranet/sdk`  

```ts
import { RecranetApiClient } from "@recranet/sdk";

const client = new RecranetApiClient({ apiKey: process.env.RECRANET_API_KEY! });

const result = await client.reviewInvitations.get({
  id: 0,
});
```

## Execute with curl

```bash
curl "https://app.recranet.com/api/review_invitations/$ID" \
    -H "X-Api-Key: $RECRANET_API_KEY"
```

## Responses

### Response `200`

Category: success  

Successful response

#### `application/json`

##### Generated example

```json
{
  "id": 0,
  "token": "token",
  "url": "url",
  "sent": "sent"
}
```

##### Schema

###### ReviewInvitation

Type: `ReviewInvitation`  

###### `id`

Type: `number`  
Required: yes  

###### `token`

Type: `string`  
Required: yes  

###### `url`

Type: `string`  
Required: yes  

###### `sent`

Type: `string`  
Format: `date-time`  
Required: no  

### Response `404`

Category: client-error  

Not found

#### `application/json`

##### Example

```json
{
  "statusCode": 404,
  "description": "Not found",
  "errors": [
    "Not found"
  ]
}
```

##### Schema

###### object

Type: `object`  

## Related representations

- [Human documentation](/review-invitations/methods/get/)
- [TypeScript Markdown](/review-invitations/methods/get.md?lang=typescript)
- [curl Markdown](/review-invitations/methods/get.md?lang=curl)
- [site llms.txt](/llms.txt)
- [product llms.txt](/review-invitations/llms.txt)
- [snapshot llms.txt](/review-invitations/llms.txt)
